.home-page-cas #container {width:968px!important;}

/*** header ***/
.home-page-cas #header {
	position:relative;
	height:auto !important;
	width:968px!important;
	z-index:10;
	}
.home-page-cas #header #branding, .home-page-cas #header .menu_bar{margin-left:8px;}
.home-page-cas #header .menu_bar{
	background:transparent url(../../images/menu_bar_bg_home.png) no-repeat scroll 0 0;
	position:absolute;
	top:95px;
	z-index:10;
	left:0;
	}
/** header region : Bloc actu + flux twits **/
/* Actu */
.home-page-cas #header-region {
	background:transparent url(../../images/home_actu_bg.gif) repeat-y scroll 0 0;
	float:left;
	height:199px;
	width:968px;
}
.home-page-cas #gallery {	
	background: none;
	padding:0 10px 0 18px;
}
.home-page-cas .ad-gallery .ad-image-wrapper {	
	height:174px;
	padding:0;
	width:939px;
	position:absolute;
	z-index:8;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        top: 36px;
        left: 5px;
        padding: 20px 0 25px 17px;
        text-align: left;
        width: 381px!important;
				height:75px;
        z-index: 2;
        background: url(../../images/home_actu_desc_bg.png);
        color: #fff!important;
      }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description a{
        color: #fff!important;
				text-decoration:none;
      }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .slider_title{
  float:left;
	width:164px;
	font-size:1.5em;
	line-height:1em;
	margin-right:10px;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .slider_description{
  float:left;
	width:160px;
	height:50px;
	overflow:hidden;
	padding:top:20px;
}
.home-page-cas .ad-gallery .ad-nav {
	background:transparent url(../../images/home_dernieres_actu_bg.png) no-repeat scroll 0 0;
	height:47px;
	left:0;
	position:absolute;
	top:147px;
	width:939px;
	padding:5px 11px 0 18px ;
	z-index:9;
	overflow:hidden;
}
.home-page-cas .ad-gallery .ad-nav .title {
	bottom:0;
	color:#FFFFFF;
	cursor:pointer;
	font-size:0.8em;
	height:12px;
	left:2px;
	overflow:hidden;
	position:absolute;
}
/* Bouton Follow */
.follow-twitter{
  float:left;
  width:60px;
  margin-top: 23px;
  overflow: hidden;
  margin-right: 5px;
}
/* Flux twitter */
.home-page-cas #block-twitter {
	background:transparent url(../../images/home_twitter_bg.gif) repeat-y scroll 0 0;
	color:#566094;
	height:17px;
	overflow:hidden;
	width:453px;
	float:left;
	margin-top:24px;
}
.home-page-cas #block-twitter a{
	font-size:1em;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	color:#566094;
}
.home-page-cas #block-twitter .stilmsg{
	color:#000;
}
.home-page-cas #block-twitter div.vertical_scroller {
	border:0 none;
	display:block;
	float:left;
	height:17px;
	overflow:hidden;
	position:relative;
	width:453px;
}
.home-page-cas div.vertical_scroller .views-row-unformatted {
	width:428px!important;
}
div.scrollingtext {
font-size:10px;
}
div.scrollingtext table,
div.scrollingtext table tbody,
div.scrollingtext table td,
div.scrollingtext table th{
	border:0 none!important;
}
.home-page-cas .ad-nav .ad-thumbs {
	float:right;
	height:26px;
	overflow:hidden;
	width:375px;
	margin-right:5px;
}
.home-page-cas .ad-nav .ad-thumbs #derniere-actu{
	color:#fff;
	font-weight:bold;
	text-align:right;
        height: 13px;
	margin:0 3px 3px 0;
}
.home-page-cas .ad-gallery .ad-thumbs li {
	float:left;
	height:26px;
	padding-right:5px;
	width:70px;
}
.home-page-cas .ad-gallery .ad-thumbs .ad-thumb-list {
	float:right;
	width:385px;
	position: absolute;
    right:13px;
}
.home-page-cas .ad-gallery .ad-thumbs li a {
	display:block;
	height:25px;
	position:relative;
	width:70px;
	text-decoration:none;
	color:#fff;
}
.home-page-cas .ad-gallery .ad-thumbs li a img {
	border:0 none;
}
/*** content ***/
.home-page-cas #columns {
	background:transparent url(../../images/home_middle_bg2.gif) no-repeat scroll 0 0;
	float:left;
	/*height:407px;*/
	padding:8px 16px 0px 17px;
	width:932px;
}
.home-page-cas .columns-inner {
	margin-left:8px !important;
	/*margin-right:202px !important;
	width:727px!important;*/
  margin-right:0;
  padding-top: 0;
}
.home-page-cas .columns-inner #content {
  margin-top: 0;
}
/** bloc central **/
.home-page-cas .content-inner .content_left{
	float:left;
	margin-right:20px;
	width:354px;
}
/* thematique */
#block-cas_blocks-thematique_home h2 {width:350px;}
#block-cas_blocks-thematique_home .content{
	background:transparent url(../../images/home_thematique_bg.gif) no-repeat scroll 0 0;
	float:left;
	height:41px;
	padding:5px;
	width:340px;
}
#block-cas_blocks-thematique_home .content a{
	color:#fff;
	display:block;
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	text-indent: -99999px;
}
#block-cas_blocks-thematique_home .content .theme-questions-sociales a,
#block-cas_blocks-thematique_home .content .theme-travail-emploi a {
	margin-top:15px;
	/*text-align:right;*/
}
#block-cas_blocks-thematique_home .thematique-left{
	float:left;
	margin-right:14px;
	width:162px;
}
#block-cas_blocks-thematique_home .thematique-right{
	float:right;
	width:163px;
}
.home-page-cas #block-cas_blocks-thematique_home,
.home-page-cas #block-views-event_liste-block_1{
	border-bottom:1px solid #333333;
	margin-bottom:10px;
	padding-bottom:10px;
	float:left;
}
.home-page-cas #block-cas_blocks-thematique_home{
	width:350px;
	margin-left:4px;
	margin-top:-1px;
}
/* dernieres publications */
.home-page-cas #block-views-event_liste-block_1 .views-row-last{
	margin-bottom:0 !important;
}
.home-page-cas .views-row-unformatted {width:354px;margin-bottom:7px;float:left;}
.home-page-cas .row-image{width:52px; margin-right:8px;float:left;}
.home-page-cas .row-info{width:294px; float:left;}
.home-page-cas #block-views-publication_list-block_1 h2,
.home-page-cas #block-views-event_liste-block_1 h2 {
	float:left;
	width:200px;
}
.home-page-cas .views-row-unformatted .field-more a {
	padding-right:0;
	float:none;
	text-align:left;
	margin-top:5px;
}
.home-page-cas .all_publications {
	float:right;
	width:115px;
	text-align:right;
	padding-top:4px;
}
/* galerie photos */
.home-page-cas .galerie_multimedia_interne h3 {margin-top:0!important; /*background:url("../../images/titre_galerie_home.png") no-repeat scroll left top transparent;*/}
.home-page-cas .galerie_multimedia_interne,
.home-page-cas .galerie_multimedia_details {
	width:351px!important;
	
}
.home-page-cas .galerie_multimedia_details {
	background:transparent url(../../images/galerie_bottom_home.png) no-repeat scroll left bottom!important;
	
}

.home-page-cas .galerie_multimedia_details .galerie_multimedia_details_wrapper {
	background:transparent url(../../images/galerie_top_home.png) no-repeat scroll left top!important;
	padding:3px 8px 0 8px;
	height:116px;
	overflow:hidden;
	width:335px;
}
.home-page-cas .galerie_multimedia_details .ui-tabs-nav .details_video,
.home-page-cas .galerie_multimedia_details .ui-tabs-nav .details_photo {
	width:190px!important;
}
.home-page-cas .galerie_multimedia_details .ui-tabs-nav .details_video h4,
.home-page-cas .galerie_multimedia_details .ui-tabs-nav .details_photo h4 {
font-size:1.1em;
margin-top:0!important;
}
/** bloc droite **/
.home-page-cas .content-inner .content_right{
	float:left;
	width:351px;
}
/* Directeur général*/
.home-page-cas #block-cas_tools-1{
	float:left;
	width:185px;
}
}
.home-page-cas #block-cas_tools-1 .image_dg {
	width:50px;
	margin:0 17px 0 3px;
}

.home-page-cas #block-cas_tools-1 .details_dg h2{
	background:transparent url(../../images/titre_dg_home.png) no-repeat 0 0;
	height:34px;
	margin-bottom:5px;
	width:84px;
}
/* Newsletter */
.home-page-cas #block-cas_tools-3 {
	float:left;
	width:185px;
	padding-bottom: 2px;
	margin-left:-5px;
}
/* Retrouvez-nous*/
/*
.home-page-cas #block-cas_tools-2 h2 {
	background:transparent url(../../images/titre3_sidebarlast_home_fr.png) no-repeat scroll 0 0;
	float:none;
	margin-bottom:5px!important;
	width:auto;
}

.home-page-cas #block-cas_tools-2 .content {
	width:auto;
}
.home-page-cas #block-cas_tools-2 .content img {
	margin:0 10px 0 0;
}
*/



/** bloc bottom banner**/
.content_bottom {
	/*border-top:1px solid #333333;*/
	float:left;
	padding-top:9px;
	margin-top:10px;
	width:727px;
}
/*** footer ***/
.home-page-cas #footer {
	background:transparent url(../../images/footer_bg_home.gif) no-repeat scroll 0 0;
	height:21px;
	width:856px;
	padding-left:113px;
	padding-top:10px;
}